<default-data>
  <account type="common">
    <folder role="inbox" name="Inbox"/>
    <folder role="drafts" name="Drafts"/>
    <folder role="outbox" name="Outbox"/>
    <folder role="sent-items" name="Sent items"/>
    <folder role="saved-items" name="Saved items"/>
    <folder role="mmbox" name="MMBox"/>
  </account>
  <account type="java">
    <folder role="inbox" name="Inbox"/>
    <folder role="drafts" name="Drafts"/>
    <folder role="outbox" name="Outbox"/>
    <folder role="sent-items" name="Sent items"/>
    <folder role="saved-items" name="Saved items"/>
    <folder role="mmbox" name="MMBox"/>
  </account>
  <size-group id="small" minsize="0" maxsize="30000"/>
  <size-group id="medium" minsize="30000" maxsize="100000"/>
  <size-group id="large" minsize="100000" maxsize="2147483647"/>
</default-data>